.psh_style_Body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	color: #000000;
	background-color: #F7FCEF;
}
.psh_style_pageheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	font-style: italic;
	font-size:36px;
	background-color: #D5EDB3;
}
.psh_style_blockdata {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	font-style: italic;
	background-color: #D5EDB3;
}
